#include<bits/stdc++.h>
using namespace std;

int main() {
    int N ;
    double Ai, Pi, Fp, X;
    cin>>N;
    for (int i = 1; i <= N; i++) {
        cin >> Ai>>Pi;
    }
    Fp=77.32;
    if(Pi>=Fp){
        Ai+=Ai;
    X=Ai*(Fp/100);
    cout<<X<<endl;
    }
    else {
        cout<<"/"<<endl;
    }
    return 0;
}